From: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Date: Mon, 24 Apr 2023 18:18:12 +0200
Subject: gui

---
 jhove-installer/src/main/scripts/jhove-gui | 6 ++++++
 1 file changed, 6 insertions(+)

diff --git a/jhove-installer/src/main/scripts/jhove-gui b/jhove-installer/src/main/scripts/jhove-gui
index 46cff3e..4de24ce 100644
--- a/jhove-installer/src/main/scripts/jhove-gui
+++ b/jhove-installer/src/main/scripts/jhove-gui
@@ -1,4 +1,10 @@
 #!/bin/sh
+set -e
+
+CP=$(find /usr/share/maven-repo/org/openpreservation/jhove/ -name \*-debian.jar | paste -sd:)
+java -cp "$CP" edu.harvard.hul.ois.jhove.viewer.JhoveView -c /etc/jhove/jhove.conf "${@}"
+
+exit $?
 
 # JHOVE - JSTOR/Harvard Object Validation Environment
 #
